import { app, BrowserWindow } from 'electron';
let win: BrowserWindow = null;

app.on('ready', () => {
    win = new BrowserWindow({
        height: 600,
        width: 1000,
        frame: false,
        resizable: true,
        title: "OffPass",
        webPreferences: {
            nodeIntegration: true,
            enableRemoteModule: true
        }
    });
    //win.loadURL("https://google.de")
    win.loadFile('../src/index.html');
    win.setTitle("OffPass")
});

app.on('window-all-closed', () => {
    process.exit(0);
});